已解决
发布

我安装完 oneinstack 创建虚拟主机时,选择的 PHP 版本是 5.5,最终安装的是 5.5.30 版本。
 
刚才尝试运行了一下 oneinstack 的升级指令:
 
./upgrade.sh
 
然后选择升级 PHP,结果提示只能输入 5.5.x 。
 
请问:升级命令只能将 5.5.x 版本升级到 5.5.xx 而不能升级到 5.6 或者 7.0 吗?假如以后想升级到 PHP 7.0 该怎么办?
 
谢谢!

1 答案

发布
管理员 2015-12-14

考虑程序兼容性,不能麻木升级,你自己要先了解程序适合什么版本。
建议提交问题适合先搜索下之前提交的问题
大版本切换:http://oneinstack.com/question/oneinstack-downgrade-if-php-version/

#1

请登录或者 注册 来提交答案